RubyGems Navigation menu

loggerclient 1.0.1

Client for Logger - an easy way to log errors

Gemfile
          gem 'loggerclient', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install loggerclient
  
  
  
  
  
  
  

Licenses:

  • BSD-2-Clause

Total downloads 912

For this version 464

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - October 13, 2013 (4.5 KB)
  2. 1.0.0 - October 13, 2013 (4.5 KB)